[ 
https://issues.apache.org/jira/browse/PIG-134?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Alan Gates reassigned PIG-134:
------------------------------

    Assignee: Benjamin Francisoud

> Update Java version requirement on deployment page
> --------------------------------------------------
>
>                 Key: PIG-134
>                 URL: https://issues.apache.org/jira/browse/PIG-134
>             Project: Pig
>          Issue Type: Task
>          Components: documentation
>    Affects Versions: 0.1.0
>            Reporter: Benjamin Francisoud
>            Assignee: Benjamin Francisoud
>             Fix For: 0.1.0
>
>         Attachments: PIG-134-v01.patch
>
>
> In http://incubator.apache.org/pig/deployment.html, this line is outdated:
> {quote}
> Requirements
>    1. Java *1.6.x.* preferably from Sun. Set JAVA_HOME to the root of your 
> Java installation.
> {quote}
> It is *1.5.x*
> I will provide the patch for deployment.xml, but I think you need to 
> regenerate the forrest documentation (html and pdf).

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Reply via email to